{ pkgs, config, modulesPath, ... }: {
  imports = [
    (modulesPath + "/virtualisation/proxmox-lxc.nix")
  ];

  system.stateVersion = "24.05";

  users.users.root.openssh.authorizedKeys.keys = import ../users/noe-keys.nix;

  environment.systemPackages = with pkgs; [
    bashInteractive 
  ];
}
